[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Mozilla-1.0.1 kann kein Java



Hallo!

Thomas Schönhoff <thomas.schoenhoff@uni-bielefeld.de> schrieb:
> Hab' hier java-common_deb installiert und hoffte damit das Problem zu 
> beheben. Fehlanzeige, 

Das Paket ist keine Javaumgebung.

>kann mir jemand sagen, was ich brauche damit Mozilla auch Java kann 

Du willst das:

j2re1.3                   1.3.1-1 (oder neuer)                  
Blackdown Java(TM) 2 Runtime Environment, Standard Edition

von hier (in die /etc/apt/sources.list damit):

# Blackdown JAVA SDK

#deb ftp://gd.tuwien.ac.at/opsys/linux/java/debian woody non-free
deb ftp://ftp.gwdg.de/pub/languages/java/linux/debian/ woody non-free

> (bzw. wie überprüfe ich das eigentlich!?)

Hilfe --> Über Plugins // Help --> About Plugins



Ciao,

Steve
-- 
www.cargal.org
GnuPG-key-ID: 0x051422A0
"Be the change you want to see in the world"-Mahatma Gandhi
Jabber-ID: lotussteve@cargal.org

Attachment: pgpE7Fso5Danq.pgp
Description: PGP signature


Reply to: